var treeopened = null;
function opentree(tree) {

        var cls = '';
        if (document.getElementById) {
                var el = document.getElementById (tree);
				var tmpel;
                if (el && el.className) {
                        el.className = (el.className == 'navOpened') ? 'navClosed' : 'navOpened';
						tmpel = document.getElementById( tree + "_tree" );
						tmpel.className = tmpel.className;
						tmpel = document.getElementById( tree + "_title" );
						tmpel.className = tmpel.className;
                }
        }
        if (navigator.appName == 'Microsoft Internet Explorer' && document.documentElement && navigator.userAgent.indexOf ('Opera') == -1) parent.setScrollInIE();
        return false;
}


function openScreen (id, content_url, help_url, top_url) {
	if (activeItem != '' ) {
		var cur = document.getElementById(activeItem);
		cur.className = 'node';
	}
	activeItem = id;
	var el = document.getElementById(id);
	el.className='nodeActive';
	if (parent.contentFrame.frames['mainFrame']) {
	    parent.contentFrame.frames['mainFrame'].location.href = content_url;
	}
	if (parent.contentFrame.frames['mainFrame']) {
	    parent.contentFrame.frames['helpFrame'].location.href = help_url;
	}
	parent.topFrame.location.href = top_url;
//	parent.contentFrame.location.href = url;

	return false;
}
